Name: alterator-hpc
Version: 0.6
Release: alt3.M41.1

Packager: Stanislav Ievlev <inger@altlinux.org>
BuildArch: noarch

Source:%name-%version.tar

Summary: HPC specific tunings
License: GPL
Group: System/Configuration/Other

Provides: %name-client = %version-%release %name-server = %version-%release
Obsoletes: %name-client %name-server

# Automatically added by buildreq on Mon Jul 11 2005 (-bi)
BuildRequires: alterator

%description
HPC specific tunings

%prep
%setup -q

%build
%make_build

%install
%makeinstall HTMLROOT=%buildroot%_var/www/
%find_lang %name

%files -f %name.lang
%_alterator_backend3dir/*
%_datadir/alterator/ui/*/
%_datadir/alterator/help/*/*
%_datadir/%name

%changelog
* Wed Oct 15 2008 Stanislav Ievlev <inger@altlinux.org> 0.6-alt3.M41.1
- build for 4.1

* Wed Oct 15 2008 Stanislav Ievlev <inger@altlinux.org> 0.6-alt4
- add help

* Tue Oct 14 2008 Stanislav Ievlev <inger@altlinux.org> 0.6-alt2.M41.1
- build for 4.1

* Tue Oct 14 2008 Stanislav Ievlev <inger@altlinux.org> 0.6-alt3
- update module

* Wed Jun 25 2008 Stanislav Ievlev <inger@altlinux.org> 0.6-alt2
- remove ldap setup

* Tue Feb 26 2008 Stanislav Ievlev <inger@altlinux.org> 0.6-alt1
- add syslog tuning to installer, rename syslog-ng backend to hpc-syslog
- rename /hpc/storage to /hpc/node (General Node settings)
- remove server/client subpackages
- improve hpc-ldap backend (remove init action, more libshell)

* Tue Feb 19 2008 Stanislav Ievlev <inger@altlinux.org> 0.5-alt2
- use libshell
- start ldap on IPADDR_ANY
- add auto-skip to /hpc/mpi and /hpc/ldap

* Thu Jan 31 2008 Stanislav Ievlev <inger@altlinux.org> 0.5-alt1
- add mpi selection support
- remove unused hpc/finish

* Wed Jan 23 2008 Stanislav Ievlev <inger@altlinux.org> 0.4-alt4
- update to new alterator-users (require alterator-root now)

* Mon Jan 21 2008 Stanislav Ievlev <inger@altlinux.org> 0.4-alt3
- hpc-storage: start nfslock service before mount

* Tue Oct 09 2007 Stanislav Ievlev <inger@altlinux.org> 0.4-alt2
- rename hpc/user to hpc/ldap

* Fri Sep 28 2007 Stanislav Ievlev <inger@altlinux.org> 0.4-alt1
- add backend for simplest syslog-ng setup

* Mon Sep 24 2007 Stanislav Ievlev <inger@altlinux.org> 0.3-alt1
- split to client and server subpackages to reduce deps
- add finish step ui
- add translation

* Mon Sep 17 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt2
- add backend for torque setup

* Mon Sep 10 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt1
- improve ldap admin password dialog

* Mon Sep 03 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt1
- Initial build
